Bug 241286 - x11-themes/gtk-gray-theme: Fix MASTER_SITES, Take MAINTAINER'ship
Summary: x11-themes/gtk-gray-theme: Fix MASTER_SITES, Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-15 19:39 UTC by Chris Hutchinson
Modified: 2019-11-09 03:02 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
svn diff for x11-themes/gtk-gray-theme - updates MAINTAINER MASTER_SITES (771 bytes, patch)
2019-10-15 19:39 UTC, Chris Hutchinson
no flags Details | Diff
svn diff update for gtk-gray-theme : obsoletes previous (780 bytes, patch)
2019-10-15 20:43 UTC, Chris Hutchinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2019-10-15 19:39:03 UTC
Created attachment 208354 [details]
svn diff for x11-themes/gtk-gray-theme - updates MAINTAINER MASTER_SITES

x11-themes/gtk-gray-theme

This port was unmaintained, and slated for removal.
The attached svn diff updates MAINTAINER and MASTER_SITES
to fix that.

Thanks!

--Chris
Comment 1 Chris Hutchinson 2019-10-15 20:43:54 UTC
Created attachment 208357 [details]
svn diff update for gtk-gray-theme : obsoletes previous

UPDATE to the previous svn diff.
Omitted part of the path from MASTER_SITES.
This svn diff corrects that.

Sorry. :(
Comment 2 Koichiro Iwao freebsd_committer 2019-11-05 00:29:56 UTC
ENOTIME.
Comment 3 commit-hook freebsd_committer 2019-11-09 03:01:26 UTC
A commit references this bug:

Author: swills
Date: Sat Nov  9 03:01:04 UTC 2019
New revision: 517102
URL: https://svnweb.freebsd.org/changeset/ports/517102

Log:
  x11-themes/gtk-gray-theme: Fix MASTER_SITES

  While here, assign maintainership to submitter

  PR:		241286
  Submitted by:	Chris Hutchinson <portmaster@bsdforge.com>

Changes:
  head/x11-themes/gtk-gray-theme/Makefile
Comment 4 Steve Wills freebsd_committer 2019-11-09 03:02:54 UTC
Committed, thanks!